=== debian/changelog ===
bcftools (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Versioned Build-Depends: libhts-dev (>= 1.11)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Oct 2020 15:43:46 +0200
