=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/bcftools-$1.tar.gz/" \
    https://github.com/samtools/bcftools/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
