=== debian/changelog ===
bcftools (1.13-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * No tab in license text (routine-update)
  * watch file standard 4 (routine-update)

  [ Étienne Mollier ]
  * Standards-Version: 4.6.0 (routine-update)
  * Use secure URI in Homepage field.
  * d/control: add myself to uploaders

 -- Étienne Mollier <emollier@debian.org>  Fri, 27 Aug 2021 16:36:54 +0200
