=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: bcftools
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@debian.org>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                libbz2-dev,
                liblzma-dev,
-               libhts-dev (>= 1.11),
+               libhts-dev (>= 1.12),
                libgsl-dev,
                tabix <!nocheck>,
                libio-pty-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/bcftools
 Vcs-Git: https://salsa.debian.org/med-team/bcftools.git
-Homepage: http://samtools.github.io/bcftools/
+Homepage: https://samtools.github.io/bcftools/
 Rules-Requires-Root: no
 
 Package: bcftools
