=== debian/changelog ===
bcftools (1.16-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Sep 2022 11:48:40 +0200

bcftools (1.14-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Remove unnecessary Breaks/Replaces
  * Bump versioned Build-Depends: libhts-dev (>= 1.14)
  * Add lintian-override for script-with-language-extension

 -- Andreas Tille <tille@debian.org>  Tue, 07 Dec 2021 09:08:19 +0100
