=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                zlib1g-dev,
                libbz2-dev,
                liblzma-dev,
-               libhts-dev (>= 1.12),
+               libhts-dev (>= 1.14),
                libgsl-dev,
                tabix <!nocheck>,
                libio-pty-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/bcftools
 Vcs-Git: https://salsa.debian.org/med-team/bcftools.git
 Homepage: https://samtools.github.io/bcftools/
@@ -30,8 +30,6 @@
           python3-numpy,
           python3-matplotlib,
           texlive-latex-recommended
-Breaks: samtools (<< 1.0)
-Replaces: samtools (<< 1.0)
 Description: genomic variant calling and manipulation of VCF/BCF files
  BCFtools is a set of utilities that manipulate variant calls in the
  Variant Call Format (VCF) and its binary counterpart BCF. All commands work
