=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,10 @@
 
 # clean target tries to include config.mk which does not exist inside clean source tree
 clean: config.mk
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f test/mpileup/indel-AD.1.out.new test/view-t.1.out.new test/view-t.2.out.new
 
 config.mk:
 	$(RM) $@ && touch $@
