=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libgsl-dev,
                tabix <!nocheck>,
                libio-pty-perl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/bcftools
 Vcs-Git: https://salsa.debian.org/med-team/bcftools.git
 Homepage: https://samtools.github.io/bcftools/
