=== debian/changelog ===
bcftools (1.19-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:34:46 +1100

bcftools (1.19-1build1) noble; urgency=high

  * No change rebuild against libhts3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:49:58 +0100

bcftools (1.19-1) unstable; urgency=medium

  * New upstream version 1.19
  * fix-bus-error-armhf.patch: delete: applied upstream.
  * skip_new_test_failing_on_32bit.patch: refresh.
  * tests-pluginpath.patch: refresh.
  * typo.patch: new: fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Fri, 15 Dec 2023 11:59:02 +0100

bcftools (1.18-2) unstable; urgency=medium

  * skip_new_test_failing_on_32bit.patch: refresh.
  * tests-pluginpath.patch: refresh.
  * fix-bus-error-armhf.patch: new: fix Bus errors.
    Thanks to Rob Davies (Closes: #1055669)

 -- Étienne Mollier <emollier@debian.org>  Thu, 23 Nov 2023 12:01:34 +0100

bcftools (1.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2023 09:14:28 +0100
