=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: bcftools
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
