=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE = 1
 include /usr/share/dpkg/default.mk
 
-ifneq (,$(filter $(DEB_TARGET_ARCH),i386))
+ifneq (,$(filter $(DEB_TARGET_ARCH_CPU),i386))
 export DEB_CFLAGS_MAINT_APPEND += -mfpmath=sse -msse2
 endif
